﻿
/*

CSS Style 2018 - Override all language (load it as last css)

*/

/*  Background */


html {margin: 0;
padding: 0;
padding-bottom: 45px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background: #282f39;}



/*  Background für Sprachauswahl/Language


#header ul.util li.lang {padding: 0; width: 128px; background: #282f39; color: #999999; border-left: 1px solid #a2c614; border-right: 1px solid #a2c614;}
#header ul.util li.lang a {color: #fff;}
#header ul.util li.lang a:hover {background: #0097d7; color: #fff;}
#header ul.util li.lang .selected {padding: 3px 6px;}
#header ul.util li.lang .selection {position: absolute; margin-left: -1px; width: 116px; padding: 2px 6px 0 6px; background: #323c4b; border: 1px solid #a2c614; border-top: none; color: #fff; }
#header ul.util li.lang .selection a {display: block; margin: 0 0 5px 0;}
#header ul.util li.lang a.arrow {width: 9px; height: 5px; margin-top: 5px; cursor: pointer; font-size: 1px; background: url(../images/buttons/langArrow.gif) top center no-repeat; background-position: 0 0;}
#header ul.util li.lang a.arrow:hover {background-position: 0 -5px;}

 */

/* Tabs - Mittelmenu */
#tabs ul.tabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; background: none;}
#tabs {width: 894px; height: 35px; padding: 0 32px; margin: 0 1px 35px 1px; background: none;}

#tabs ul.tabs a {float: left; height: 35px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}

#tabs ul.tabs .current a {background: none; color: #0097d7; z-index: 0; border-color: red;border-bottom-style: solid;}
/* #tabs ul.tabs .current a {background: none; background-color: #a2c614; z-index: 0;} */

#tabs ul.tabs .current a span {color: #000000; background: none; color:#0097d7;  border-bottom: 4px solid #0097d7; z-index:0;}

#tabs ul.tabs a:hover span {color: #000000; background: none; color: #3cb0fd; border-bottom: 4px solid #3cb0fd;}
#tabs ul.tabs a:hover {background: none; }


#tabs ul.tabs a:hover span {}



/* Tabs - geändert Urban Zingg 21.11.2017 */

#tabs {width: 894px; height: 35px; padding: 0 32px; margin: 0 1px 35px 1px; repeat-x;}
#tabs ul.tabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; }
#tabs ul.tabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; background: none; z-index: 0;}
#tabs ul.tabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}
#tabs ul.tabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #323c4b; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac  */
#tabs ul.tabs a span {float: none;}
End IE5-Mac hack 
#tabs ul.tabs a:hover span {color: #000000; z-index: 100;}
#tabs ul.tabs a:hover {z-index: 100;}
#tabs ul.tabs a:hover span {}
#tabs ul.tabs .current a {;}
#tabs ul.tabs .current a span {color: #000000; }


/* Geändert Urban Zingg 22.11.2017 */
#ctabs {width: 894px; height: 35px; padding: 0 32px; margin: 10px 1px 35px 1px; background: none;}
#ctabs ul.ctabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; background: none;}
#ctabs ul.ctabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; background: none; z-index: 0;}
#ctabs ul.ctabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}
#ctabs ul.ctabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #323c4b; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac */
#ctabs ul.ctabs a span {float: none;}
/* End IE5-Mac hack */

/* Farbe Balken unten bei Hover */
#ctabs ul.ctabs a:hover span {background: none;color: #3cb0fd; border-bottom: 4px solid #3cb0fd; z-index:0;}
#ctabs ul.ctabs a:hover {background: none;z-index: 100;}
#ctabs ul.ctabs a:hover span {}

/* Farbe Balken unten Aktueller Tab*/
#ctabs ul.ctabs .current a {color: #0097d7; background: none; ; z-index:0; }
#ctabs ul.ctabs .current a span {color: #0097d7; background: none; no-repeat right top; border-bottom: 4px solid #0097d7}

.tab .linespacercontentC {background: none;}
.tab .linespacercontentC .inner {background: none;}




/* Webseite Hintergrund Footer  Footer 2017 */
/* #footerB {margin: 0px 0px 0 0px; padding: 20px; font-size: 11px; color: #0097d7;	background: #323c4b;} */


/* Abstand Menu zu Content (ohne Breadcrumb) 

#topB {height: 8px; font-size: 1px;  */


/* Screenshots TAB1 gross */
#screensB {width: 495px;}
#screensB img {border: 5px solid #efefef; margin-bottom: 3px;}
div.table-rowB {margin: 5px auto 0 auto; padding: 0; width: 495px;}
div.left-containerB, div.right-container {border: none; margin: 5px 0 0 80px; padding: 0; width: 400px; font-size: 11px; color:#666666; line-height: normal;}
div.left-containerB {float: left;}
div.right-containerB {float: right;}
div.space-lineB {clear: both; margin: 0; padding: 0; width: auto;}
#screensB h2 {margin: 20px 0 5px 0; font-size: 14px; color: #555555;}






/* Neue Buttons 2017 */

.offerButton {
  font-family: Arial;
  width: 220px;
  height: 22px;
  border: none;
  color: #ffffff;
  font-size: 14px;
  background: #3498db;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  border-color: white;
  text-align: center;
  
  
}

.btnCart_deacticatedB {
  font-family: Arial;
   width: 220px;
  height: 50px;
  border: none;
  color: #ffffff;
  font-size: 14px;
  background: #282f39;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}


offerButton:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -o-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: linear-gradient(to bottom, #3cb0fd, #3cb0fd);
  text-decoration: none;

}


/* Backgrounds Produkte*/

/* Ersetzten des Standard-Backgrounds e-Dossier ********/
#innerC {background: #FFFFFF url(../../public/images/2017/e-dossier_main01.jpg) no-repeat top;} 

/* Französisch, E-Dossier */
#innerF {background: #FFFFFF url(../../public/images/2017/e-dossier_main01f.jpg) no-repeat top;} 

/* Italienisch, E-Dossier */
#innerI {background: #FFFFFF url(../../public/images/2017/e-dossier_main01i.jpg) no-repeat top;} 



/* Ersetzten des Standard-Backgrounds in Produkte Snapshare */
#innerD {background: #FFFFFF url(../../public/images/2017/snapshare_main01.jpg) no-repeat top;} 
#innerSnapI {background: #FFFFFF url(../../public/images/2017/snapshare_main01i.jpg) no-repeat top;} 
#innerSnapF {background: #FFFFFF url(../../public/images/2017/snapshare_main01f.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Produkte Lohnausweis */
#innerlohn {background: #FFFFFF url(../../public/images/2017/lohnausweis_main01.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Produkte MwSt */
#innermwst {background: #FFFFFF url(../../public/images/2017/mwst_main01.jpg) no-repeat top;} 
#innerfmwst {background: #FFFFFF url(../../public/images/2017/mwst_main01.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Produkte Steuerrechner */
#innersteuerrechner {background: #FFFFFF url(../../public/images/2017/steuerrechner_main01.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Produkte DrTaxOffice Prof. ****/
#innerpro {background: #FFFFFF url(../../public/images/2017/pro_main01.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Produkte DrTaxOffice Privat */
#innerprivat {background: #FFFFFF url(../../public/images/2017/privat_main01.jpg) no-repeat top;} 

/* Ersetzten des Standard-Backgrounds in Home CH */
#effecthomed {background: none z-index: 10;}
#innerhomed {background: #FFFFFF url(../images/2017/drtax_main01.jpg) no-repeat top;} 
/* Französisch Hauptbanner */
#innerhomef {background: #FFFFFF url(../images/2017/drtax_main01f.jpg) no-repeat top;} 
/* Italienisch Hauptbanner */
#innerhomei {background: #FFFFFF url(../images/2017/drtax_main01i.jpg) no-repeat top;} 

/* Ausblenden des blauen Backgrounds im Produkte NEW */
#effectC {background: none no-repeat top;}

/* Ersetzen des Kurtexts Einzuges  nach links*/
.feature table.conf {color: #FFFFFF; width: 300px;}
.feature table.conf td {padding: 4px 0 5px 0px;} 

.tabB .boxB .contentB {padding-left: 40px;}
.tabB .boxB .titleB {font-size: 20px; color: #0088cc; margin-bottom: 15px; padding-top: 2px;}
.tabB .boxB .contentB .textB {color: #666666;}
.tabB .boxB .contentB .textB p {margin: 0 5px; line-height: 165%;}
.tabB .boxB .contentB .textB ul {margin: 0 0 20px 20px; padding: 0; list-style: url(../images/icons/bullet.png); list-style-position: outside;}
.tabB .boxB .contentB .textB ul li {padding: 0 0 6px 0;}


#footerB .detailsB {width: 858px;} 
#footerB .details .bleft {width: 150px;}
#footerB .detailsB .bleft {width: 150px; padding-left: 20px;}
#footerB .details .bmiddle {width: 232px;}
#footerB .detailsB .bmiddle {width: 232px;}

#footerB .details .block p {margin: 3px 0;}
#footerB .detailsB .block p {margin: 3px 0;}
#footerB .details .block a {color: #636363; text-decoration: none;}
#footerB .detailsB .block a {color: #fff; text-decoration: none;}
#footerB .details .block a:hover {color: #0088cc;text-decoration:underline}
#footerB .detailsB .block a:hover {color: #0088cc;text-decoration:underline}

#footerB .details .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footerB .detailsB .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footerB .links {margin-top: 20px; color: #999999;}
#footerB .linksB {margin-top: 20px; color: #a2c614;}
#footerB .links a {color: #a2c614; text-decoration: none;}
#footerB .linksB a {color: #636363; text-decoration: none;}
#footerB .links a:hover {color: #0088CC;}
#footerB .linksB a:hover {color: #0088CC;}
#footerB #copyright {margin-top: 20px; color: #7a2c614;}

#footerB .details ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footerB .detailsB ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footerB .details ul li {display: inline-block;margin-left:0;line-height:16px}
#footerB .detailsB ul li {display: inline-block;margin-left:0;line-height:16px}

/* Floats */
.leftfooter {float: left; padding-left: 20px;}

/* Neuer Menü-Balken */
#menucontainer {position: relative; width: 964px; margin: 0 auto; height: 35px; z-index: 200;}

div#menuB {text-decoration: none; position: relative; width: 960px; margin: 0 2px; height: 31px; text-align: right; background-color: #282f39; z-index: 10000;}
div#menuB a {text-decoration: none; color: #ffffff; font-size: 14; font-family: verdana;padding-left: 17px; padding-top: 7px; display: block; float: left; height: 31px; cursor: pointer;}
div#menuB a:hover {color: #0097d7; background-position: 0 -31px;}
div#menuB a.active {color: #ffffff; background-position: 0 -31px;}
div#menuB .active {background-position: 0 -31px;}
div#menuB a.subnav {background-position: 0 -31px;}
div#menuB div.search {display: inline; margin: 6px 10px; padding: 0;}
div#menuB div.search .inputTxt {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; border: 1px solid White;}
div#menuB div.search .searchBtn {width: 17px; height: 17px; margin-left: 6px; margin-top: 1px; cursor: pointer; background: url(../images/buttons/search.png) no-repeat; border: none;}

/* Subnavigation */
div.subnavB {position: absolute; top: 26px; width: 230px; margin: 0 auto; z-index: 1000;margin-left:2px;border:1px solid #000000;}
div.subnavB .panelB {width: 230px;background-color:#323c4b;min-height: 100px;padding-top: 4px;}
div.subnavB .firstlevelB{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;font-weight:bold;height:22px;text-decoration:none;width:220px;padding-top:6px;padding-left:10px}
div.subnavB .firstlevelB:hover{background-color:#0097d7 ;cursor:pointer;text-decoration:none}
div.subnavB .secondlevelB{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;height:22px;text-decoration:none;width:219px;padding-top:6px;padding-left:11px}
div.subnavB .secondlevelB:hover{background-color:#0097d7 ;cursor:pointer;text-decoration:none}
div.subnavB .lastB{border-bottom:0px}
div.subnavB a{text-decoration:none}



/* ################################## */
/* HTML Slider CSS Code               */
/* ################################## */

* {box-sizing:border-boxB}

/* Slideshow container */
.slideshow-containerB {
  max-width: 650px;
  max-height: 150px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */

.mySlidesB {
    Display: none; 
}


/* Next & previous buttons */
.prevB, .nextB {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.nextB {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prevB:hover, .nextB:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.textB {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertextB {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dotB {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activeB, .dotB:hover {
  background-color: #717171;
}

/* Fading animation */
.fadeB {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframesB fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframesB fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* ################################## */
/* ENDE : HTML Slider CSS Code         */
/* ################################## */